_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 25a1a6a6-74dc-43a2-af74-398d6a8722e0
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Sobki about us'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726478572
  body:
    -
      value: '<p class="text-black">Sobki is our Drupal installation profile specifically designed to unleash the creativity of marketing teams. Born from the R&amp;D of Smile, the European leader in open source, Sobki is based on Drupal, one of the most recognized CMS on the market. As a result of our continuous investments, Sobki offers a powerful and flexible solution that allows you to build your site with no code.</p><p class="text-black"><strong>Choose a platform that combines power, freedom, and reliability to propel your marketing projects</strong></p>'
      format: full_html
      summary: ''
